/* landing page */
 
.landing .et_pb_row{ 
    max-width: 900px;
    margin: auto;
}

.landing_conatant_full{
    float: left;
    width: 100%;
    background-color: rgb( 255, 255, 255,0.102 );
}

.landing.et_pb_with_background.et_section_regular{
    min-height: 100vh;
	background-size: cover;
	padding-bottom: 0px;
	max-height: 100%;
}

.landing:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.landing{
	text-align: center;
	height: 100%;
	color: #fff;
}

.landing_head h2{
    font-size: 30px;
    font-weight: bold;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    color: #fff;
    text-align: center;
    margin: 20px auto;
    display: inline-block;
    width: 100%;
	line-height: 45px;
}

.social_icon_landing{ text-align: center; }

.social_icon_landing a{
	text-align: center;
	font-size: 40px;
	color: #00b9c6;
	padding: 10px 15px;
}

.landing_conatant_left{
    max-width: 580px;
    float: left;
	padding: 35px;
	line-height: 0px;
}

.landing_conatant_right{
    float: right;
    max-width: 35%;
    background-position: right;
    background-size: cover;
    width: 100%;
    height: 285px;
    max-height: 250px;
}

.landing_conatant_left h3{
    font-size: 20px;
    color: #00b9c6;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    letter-spacing: 0.0540em;
    line-height: 25px;
	padding-bottom: 25px;
}

.landing_conatant_left p{
    font-size: 16px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	padding-bottom: 45px;
	line-height: 25px;
	display: block;
	word-spacing: 1px;
}

a.landing_btn_more{
    padding: 14px;
    background: #00b9c6;
    color: #fff;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px;
    line-height: 16px;
    display: block;
    width: 100%;
    text-align: center;
    max-width: 150px;
    margin: 0px auto;
}

.landing_conatant_left p:last-child{
	text-align: center;
	padding-bottom: 0px;
}

.footer-widget .widget_text{ float: none; }	

body .footer-widget{
   text-align: center;
   margin-bottom: 0px !important;
}

.footer-widget .fa{
   color: #a4a4a4;
   font-size: 22px;
}

#footer-widgets .footer-widget li{
   display: inline-block;
   font-size: 25px;
   padding-left: 15px;
}

body #footer-widgets .footer-widget li:before{
	content: '';
	border-color: transparent;
}

.footer_logo{ max-width: 145px; }

.fcontact{ margin-top: 25px;  }

#footer-widgets{
	padding-top: 10px;
	padding-bottom: 25px;
}	

body #footer-widgets .footer-widget p{
	color: #3d3d3d;
	font-size: 14px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

#footer-widgets p{
	color: #3d3d3d;	
    font-size: 14px;
    padding-bottom: 5px;
}
 
#footer-bottom{ display: none; }

ul.footer-sicon{ margin-bottom: 10px; }

body .et_header_style_centered #logo{ max-height: 100%;  }

#custom_html-2 a{ color: #3d3d3d !important; }

.social_list .et_duplicate_social_icons{ display: block; }

.social_list{
	float: right;
    margin-top: 40px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.homebookbtn{
    float: right;
    margin-top: 27px !important;
    width: auto !important;
    position: absolute;
    top: 0px;
    float: right;
    right: 150px;
}

a.icon:before{ text-shadow: none; }

.social_list .et-social-icon a{
	font-size: 21px;
	color: #a4a4a4;
	vertical-align: middle;
}

.social_list i.fa.fa-whatsapp,.social_list i.fa.fa-envelope{
    font-size: 22px;
	vertical-align: text-top;
}

.social_list i.fa.fa-pinterest{ font-size: 24px; }

/* END landing page */


@media only screen and (max-width: 980px){
		 
.social_list{ margin-top: 20px; }

#et-secondary-menu.smenu-social{ display: block !important;	 }


}	

@media(min-width: 768px) and (max-width: 980px){
	
.homebookbtn{ margin-top: 10px !important; }

}

@media screen and (max-width:767px){

.single-post .blog_header_sec{ background-position: center; }

#main-content .container{ padding-top: 0px; }

body .landing{ height: auto; }

body .landing_conatant_left,
body .landing_conatant_right{
	width: 100%;
	max-width: none; 
	margin-bottom: 20px;
	padding: 10px 20px;
}

body .landing_conatant_right img{
	margin: 0px auto;
	display: block;
}

body .landing_conatant_left h3{ font-size: 22px; } 

.landing.et_pb_with_background.et_section_regular{ height: 100%; }

.landing_conatant_full{
	display: flex;
	flex-direction: column;
}

.landing_conatant_left{ order: 2; }

.landing_conatant_right{ order: 1;  height: 200px; }

.landing_head h2{
	line-height: 40px;
	margin: 5px auto;
}

.social_list{ display: none; }

.homebookbtn{ right: 0px;}

.et_header_style_centered #logo{ max-height: 90px; }

.et_header_style_centered #main-header{ padding: 10px 0px; }

.blog_content{ margin-bottom: 10px; }

}